Permalink
Browse files

Clarification.

  • Loading branch information...
chrislea committed Oct 25, 2016
1 parent 286c68f commit 15c5ad21058c2a8fdff9ce21993b42a020ccf1fc
Showing with 1 addition and 1 deletion.
  1. +1 −1 OLDER_DISTROS.md
View
@@ -10,7 +10,7 @@ Two such examples that highlight this situation are the Debian Wheezy and Ubuntu
In order to get around this issue, we build the packages <= v6.x for Debian Wheezy with [clang-3.4](http://clang.llvm.org/). Ubuntu Precise ships with [clang-3.4](http://clang.llvm.org) available, so we use that instead of GCC.
-The current expectation for v7.x of Node is that going forward, it will require use of even newer parts of the C++ standard. This will in turn require a compiler newer than both the `gcc` that ships on these distributions and `clang-3.4`. For this reason, we do not support Wheezy or Precise on version 7.x of Node.
+The current expectation for v7.x of Node is that going forward, it will require use of even newer parts of the C++ standard than v6.x did. This will in turn require a compiler newer than both the `gcc` that ships on these distributions and `clang-3.4`. For this reason, we do not support Wheezy or Precise on version 7.x of Node.
The relevant bits of our build scripts to install the needed compilers looks like this:

0 comments on commit 15c5ad2

Please sign in to comment.